#whitebg {
	background-color: url(../images/bb.gif) 1px 100% repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 81.25%; /* 13 px */
	line-height: 1.3846em; /* 18 px */
	color: #333;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#bodyWhiteBG {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3846em; /* 18 px */
	color: #333;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.cscerror			{font: 10pt Arial; font-weight: bold; color: #ff0000}
.SmlDta				{font: 8pt Arial}
.DisGrp				{font: bold 10pt arial; color: #666666; background:#FFFFFF; padding-top: 10px; padding-bottom: 5px; padding-left: 7px;}
.DisBlkwhite		{font: 9pt Arial; color: #999999; background:#FFFFFF; padding-right: 50px; padding-bottom: 20px;}
.ImpInf				{font: bold 10pt Arial; color: #007cc2; padding-top: 10px; padding-bottom: 5px}

.lblBold		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #323232;
}
.lblBoldSmall		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #323232;
}
.dollarAmountBlue		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #0000FF;
}

.lblBoldGray		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #323232;
	background:#EBEBEB;
}

.txtnormal{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #323232;
}
#bodyWhiteBGHomePage {
	background-color: #FFFFFF;
	font-family: Arial,sans-serif;
	font-size: 13px;
	line-height: 1.3846em; /* 18 px */
	color: #333;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
a:link.criticalAction    {color: #cc3300}
hr   {color: #BECADF;}

.authcscerror			{font: 16px Arial; color: #ff0000;}
.authtxtnormal{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	color: #323232;
}
.authborder {color: #BECADF; width: 105%;}
.authbordertime {color: #BECADF;}
.gradient {
	background-color: #E6EDF1;
	border-style: none;
	border-radius: 5px;
	padding: 15px;

}
.autherrortxtnormal{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	color: #323232;
	padding-left: 30px;
	padding-top: 20px;
}
h4.usrnpass {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #333333;
	margin: 0;
	padding: 0 0 4px 0;
	padding-top: 15px;
}
div.ContentAuth {
	margin-right: 10px;
	margin-top: 5px;
}
.textwithbtmpadding{
	color: #333333; 
	padding-bottom: 15px;
	font-family: Arial;
	font-size: 16px;
	padding-top: 15px;
}
.textwithoutbtmpadding{
	color: #333333; 
	font-family: Arial;
	font-size: 16px;
	padding-top: 15px;
}
.textwithonlypaddingbtm{
	color: #333333; 
	font-family: Arial;
	font-size: 16px;
	padding-bottom: 15px;
}
.confirmtext{
	color: #333333; 
	font-family: Arial;
	font-size: 16px;
}

.bouncebackgradient {
	background: -moz-linear-gradient(top, white 0%, #E6E6E6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #E6E6E6));
	background: -webkit-linear-gradient(top, white 0%, #E6E6E6 100%);
	background: -o-linear-gradient(top, white 0%, #E6E6E6 100%);
	background: -ms-linear-gradient(top, white 0%, #E6E6E6 100%);
	background: linear-gradient(top, white 0%, #E6E6E6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
	background-color: white;
	background-size: 100% 80px;
	background-position: bottom;
	background-repeat: no-repeat;
	-moz-border-radius: 5px;
	border-radius: 8px;	
}